iTunes < 8.1 Malicious Podcast Information Disclosure (Mac OS X)

Medium Nessus Plugin ID 35915


The remote Mac OS X host contains an application that is affected by a remote information disclosure vulnerability.


The remote version of iTunes is affected by a remote information disclosure vulnerability. By tricking a user on the affected host into authenticating to a malicious podcast, an attacker could gain the user's iTunes account information.


Upgrade to iTunes 8.1 or later.

See Also

Plugin Details

Severity: Medium

ID: 35915

File Name: macosx_itunes_8_1.nasl

Version: $Revision: 1.11 $

Type: local

Agent: macosx

Published: 2009/03/13

Modified: 2017/05/10

Dependencies: 25997

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C


Base Score: 4.3

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

Vulnerability Information

CPE: cpe:/a:apple:itunes

Required KB Items: Host/MacOSX/Version, installed_sw/iTunes

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2009/03/11

Reference Information

CVE: CVE-2009-0143

BID: 34094

OSVDB: 52579

CWE: 200